(Created page with "Desde mayo de 2015, obtener e instalar la versión más reciente de '''Kdenlive''' se ha complicado un poco. El desarrollo de '''Kdenlive''' desde ese momento ha usado una t...")
 
Line 1: Line 1:
 
Desde mayo de 2015, obtener e instalar la versión más reciente de '''Kdenlive''' se ha complicado un poco.   
 
Desde mayo de 2015, obtener e instalar la versión más reciente de '''Kdenlive''' se ha complicado un poco.   
El desarrollo de '''Kdenlive''' desde ese momento ha usado una tecnología conocida como  KDE Frameworks 4 y la versión estable más reciente que usa esta tecnología es la  [http://kdenlive.org/discover/0.9.10 0.9.10], lanzada el 25 de septiembre de 2014.<br />
+
El desarrollo de '''Kdenlive''' desde ese momento usa una tecnología conocida como  KDE Frameworks 4 y la versión estable más reciente que usa esta tecnología es la  [http://kdenlive.org/discover/0.9.10 0.9.10], lanzada el 25 de septiembre de 2014.<br />
 
Para usarla necesita versiones recientes de frei0r, '''Kdenlive''' , mlt y  libvidstab,
 
Para usarla necesita versiones recientes de frei0r, '''Kdenlive''' , mlt y  libvidstab,
 
v.g.: <br />
 
v.g.: <br />

Revision as of 17:26, 4 September 2015

Desde mayo de 2015, obtener e instalar la versión más reciente de Kdenlive se ha complicado un poco. El desarrollo de Kdenlive desde ese momento usa una tecnología conocida como KDE Frameworks 4 y la versión estable más reciente que usa esta tecnología es la 0.9.10, lanzada el 25 de septiembre de 2014.
Para usarla necesita versiones recientes de frei0r, Kdenlive , mlt y libvidstab, v.g.:

  • frei0r = 1.4.0+git20140826.72e51041
  • Kdenlive = 0.9.10
  • mlt = 0.9.3+git20141005.22abed67
  • libvidstab=2:0.98b



Content is available under Creative Commons License SA 4.0 unless otherwise noted.